@media(min-width: 400px) {
  .bio-img {
      max-width: 0px;
      visibility: hidden;
  }

  .bio-img-mobile {
    visibility: unset;
    max-width: 180px;
  }

  .bio-model-email-btn {
    position: absolute;
    visibility: hidden;
  }

   #principlesimg {
    max-width: 280px;
    float: left;
    margin-right: 20px;
  }

  .mobile {
    visibility: unset;
    position: unset;
  }

  .desktop {
    visibility: hidden;
    position: absolute;
  }

  #main-logo {
    max-width: 380px;
  }
}

@media (min-width: 768px) {
  header .header-content {
    padding: 10px 0px 190px 0px;
  }

  .model-bio {
    width: 70%;
  }

  .bio-img {
    max-width: 280px;
    visibility: unset;
  }

  .bio-img-mobile {
    visibility: hidden;
    width: 0px;
    position: absolute;
    z-index: -1;
  }

  .custom-title {
    padding-top: 20%;
    padding-bottom: 10%;
  }

  .bio-model-email-btn {
    min-width: 100%;
    margin-top: 10px;
  }

  #principlesimg {
    max-width: 480px;
    float: left;
    margin-right: 20px;
  }

  .mobile {
    visibility: hidden;
    position: absolute;
  }

  .desktop {
    visibility: unset;
    position: unset;
  }

  #main-logo {
    max-width: unset;
  }
}

header {
  background: linear-gradient( rgba(0, 0, 0, 0.15), rgba(255, 255, 255, 0.18) ), url('../imgs/background.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.title {
    font-size: 6em !important;
}

#capabilities, #individuals, #contacts {
    background-color: #fefefe !important;
}

ul {
    font-size: 17px;
}

.team-member img {
    width: 100%;
    margin: 0 auto;
    border: 7px solid #FFFFFF;

}

.extra-padding {
  margin-bottom: 30px;
  width: 100%;
}

.team-member-img {
    border-radius: 2%;
}

.team-member {
    text-align: center;
    margin-bottom: 50px;
}

.team-member-txt {
  margin-top: -30px;
  margin-bottom: 30px;
  color: #000;
  font-weight: 900;
  font-size: 1.5em;
}

.div-shaddow {
  max-width: 70%;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .5), 0px 0px 20px rgba(0, 0, 0, .5), 0px 0px 30px rgba(0, 0, 0, .5);
}

.featured-items {
  position: absolute;
  top: 56%;
  width: 70%;
  margin-left: 6%;
}

.bigger-hr {
  max-width: none;
}

.darker-hr {
  border-top: 1px solid #f00;
  opacity: .5;
}

.bio-img {
  clear: left;
  border: 1px solid #fff;
}

.bio-img-container {
  padding-right: 10px;
}

.bio-model-title {
  font-weight: bold;
}

.bio-model-title,
.bio-model-content {
  color: #fff;
}

.bio-model-btn {
  border-radius: unset;
  min-width: 100px;
}

.bio-model-email-btn {
  border-radius: unset;
  width: 100%;
}

.bio-model-thumb {
  float: left;
  margin-right: 20px;
}

.white-box-me {
  background-color: rgba(255, 255, 255, 0.5);
  color: #000;
}